### Function

# Gcr icon_for_token

#### Declaration [src]

    GIcon*
    gcr_icon_for_token (
      GckTokenInfo* token_info
    )

#### Description [src]

Get an appropriate icon for the token.

#### Parameters

`token_info`

  Type: `GckTokenInfo`

  The token info.

  The data is owned by the caller of the function.

#### Return value

Type: `GIcon`

The icon.

The caller of the function takes ownership of the data, and is responsible for freeing it.